@charset "utf-8";
/* CSS Document */

body{background: url(images/bg.jpg) repeat-x; text-align: left;}
.top, .head, .nav, .main, .n1, .n2, .n4, .n5, .foot, .guanggao{width: 1200px;}
.n1, .n2, .n3, .n4, .n5, .guanggao{margin-bottom: 15px;}
.top, .main{margin:  0 auto;}
a{color: #444444;}
.dis {display:block;}   
.undis {display:none;}

.head{height: 91px;padding-top: 44px;}
.hz{width: 258px;height: 79px;float: left;  margin-left: 45px;}
.head_ss{ width:381px; float:left;; border:1px solid #CCCCCC; margin-left: 105px;margin-top: 30px;}
.head_ss p{ color:#999999; height:35px; line-height:35px; text-align:left;}
.head_ss p a{ float:right; padding:0 10px;}
.searchtext2 {border:none; color: #bfbfbf; background:#fff; float: left; height: 21px; padding: 4px 0 4px 8px; width: 320px;color:#7C7C7C;}
.searchgo2 {background: url(images/search.jpg) no-repeat; border: 0 none; cursor: pointer; float: right;height: 27px; margin: 2px; text-indent:-99999em;width: 29px;}
.head_dl{float: left;margin-left: 65px;width: 280px; margin-top: 35px;}
.head_dl a{display: inline-block; padding: 0 10px 0 10px;}

/*n1*/
.tp_{ height:40px;float: left;}
.tp_ li {cursor:pointer; text-align:center; width:157px;float:left; height:40px; line-height:40px;font-family: "微软雅黑";font-size: 18px;} 
.hovertap {background: #d61617;color: #Fff; }   
.normaltap {background: url(images/nav_a.jpg) no-repeat;color: #Fff;}
.nei{ width:1100px;padding-right:100px;height: 26px; line-height: 26px; text-align:left;overflow:hidden;float:left; color: #Fff; margin-bottom: 15px;}
.nei a{color: #Fff; padding: 0 5px;}

#myFocus{width: 845px;height:240px;float: left;}
/*=========mF_games_tb========*/
.mF_games_tb_wrap{padding:0px !important;border:0px solid #999 !important;float:left;background:#fff;}/*背景边框*/
.mF_games_tb {background:#f1f1f1;}
.mF_games_tb .pic{position:absolute;top:0;left:0;}
.mF_games_tb .pic li{position:absolute;width:100%;height:100%;overflow:hidden;display:none;}
.mF_games_tb .pic li img{width: 845px;height:240px;}
.mF_games_tb .thumb{position:absolute;bottom:0;left:0;overflow:hidden;}
.mF_games_tb .thumb ul{position:absolute;top:0;left:0;}
.mF_games_tb .thumb ul li{position:relative;float:left;overflow:hidden;cursor:pointer;}
.mF_games_tb .thumb ul li a{display:block;border:3px solid #D3D3D3; margin:10px 4px;}
.mF_games_tb .thumb ul li img{position:relative;z-index:1;width:100%;height:100%;}
.mF_games_tb .thumb ul li.current{background:url(img/mF_games_tb/ar.gif) center 5px no-repeat;}
.mF_games_tb .thumb ul li.current a{border-color:#2a2a2a;}
.mF_games_tb .txt li{position:absolute;z-index:2;width:100%;height:38px;line-height:38px;display:none;}/*默认标题高度*/
.mF_games_tb .txt li a{display:block;position:relative;z-index:1;color:#fff;padding-left:16px;font-size:14px;font-weight:bold;text-decoration:none;}/*标题样式*/
.mF_games_tb .txt li b{display:block;height:100%;width:100%;position:absolute;top:0;left:0;background:#000;filter:alpha(opacity=30);opacity:0.3;}
.mF_games_tb .prev,.mF_games_tb .next{height:66px;width:18px !important;position:absolute;z-index:4;left:0;bottom:11px;cursor:pointer; background: url(images/left_button.jpg) no-repeat;}

.mF_games_tb .next{left:auto;right:0; background: url(images/right_button.jpg) no-repeat;}
.mF_games_tb .prev a, .mF_games_tb .next a{display: none !important;}

.denglu{width: 308px;height: 293px;padding: 15px;border: 1px solid #dddddd;float: right;}
.aqdl{width: 309px;height: 54px;cursor: pointer; margin-bottom: 15px;}
.mm_zc{width: 147px;height: 44px;background: url(images/zc.jpg) no-repeat; font: 18px/2.5  "微软雅黑"; text-align: center; color:#333}

#aside{display:inline;overflow:hidden;width:308px; padding:0;margin-top: 10px; float: left;}
#aside .mod{overflow: hidden; margin-bottom:10px;width:308px;}
#aside .mod .hd {height: 32px;line-height: 30px;overflow: hidden;background: url(images/zxfh_bg.jpg) no-repeat left bottom;}
#aside .mod .hd h3{float:left;margin-right:10px; font-size:18px; color: #0081cb;}
#aside .mod .hd h3 a{ font-size:12px; color:#09F; font-weight:normal;}
#aside .mod .hd h3 a:hover{ color:#F40}
#aside .mod .hd a.more{float:right;color:#666;}
#aside .mod .hd .btn-prev{ background:url(http://ka.tgbus.com/images/1105bgs.png) no-repeat 0 -452px; width:25px; height:15px; float:right; margin-top:7px;}
#aside .mod .hd .btn-next{ background:url(http://ka.tgbus.com/images/1105bgs.png) no-repeat -25px -452px; width:25px; height:15px; float:right;margin-top:7px;}
#aside .today-game{}
#aside .today-game .bd{ height:120px; width:298px;  margin: 15px 0 10px 10px;overflow:hidden}
#aside .today-game .bd ul li{ float:left; width:308px; list-style:none; font-size: 16px;}
#aside .today-game .bd ul li a{ display: inline-block; padding: 3px;}

/*广告*/
.guanggao{height: 90px; position:relative;overflow: hidden; }
.guanggao a{ display:block; float:left; width:390px; height:90px;margin-left:15px;}
.guanggao .ad-detail a img{width:1200px;height:90px;}
.guanggao a img{width:390px;height:90px;}
.guanggao a:first-child{margin-left:0px}
.guanggao a .yanshen{width:1200px;height:90px; position:absolute; top:0; left:0; display:none; z-index:9999}
.guanggao a .yanshen img{width:1200px;height:90px;}
.guanggao a:hover .yanshen{ display:block}


/*n2*/
.n2z{width: 843px;float: left; }
.bt_style{width: 843px;height: 44px;line-height: 44px; border: 1px solid #ddd;}
.bt_style span, .bt_style p{background:#0081cb;display: block;float: left;width: 177px;height: 44px;text-align: center; color: #fff;font-size: 24px; font-family: "微软雅黑"}
.bt_style p{background: #d61617;}
.bt_style a{display: block;float: right; margin-right: 10px; color: #666;}

.n2z ul{padding-bottom: 15px; border: 1px solid #ddd; border-top: none; width: 843px;}
.n2z ul li{width: 191px;height: 187px;float: left; margin: 16px 0 0 16px; position:relative}
.n2z ul li .pic{width: 191px;height: 143px;margin-bottom: 5px;}
.n2z ul li .pic img{width: 191px;height: 143px;}
.n2z ul li .cmt{width: 191px; height: 34px;}
.n2z ul li .cmt .wz {
    display: block;
    float: left;
    height: 36px;
    line-height: 18px;
    overflow: hidden;
    width: 138px;
}
.n2z ul li .cmt .yd{width: 37px;height: 20px; float: right;margin: 10px 10px 0 0;}

.n2z ul li .fuceng{padding:10px; background:url(images/fuceng.png) repeat; line-height:28px; color:#ffe2a3; position:absolute; top:0; left:0; overflow:hidden;z-index: 999; display:none}
.n2z ul li .fuceng p{width:171px;}

.n2z ul li:hover .fuceng{ display:block}

.n2y{width: 338px;border: 1px solid #dddddd;float: right; border-top: none;}
.n2y_bt{padding: 0 15px 0 10px; width: 313px;height: 37px;line-height: 37px; background: url(images/bt_bg.jpg) no-repeat;}
.n2y_bt span{display: block;float: left;font-family: "微软雅黑";font-size: 18px;}
.n2y_bt a{float: right;display: block;}

.n2y_nr, .n2y_nr2, .n2y_nr3, .n2y_nr4{width: 308px;padding:0 15px;}
.n2y_nr table{text-align: center;}
.n2y_nr th{ border-bottom: 1px dashed #c9c9c9; height: 42px;line-height: 42px;font-weight: normal; }
.n2y_nr td{height: 31px;line-height: 31px;}
.n2y_nr td img{vertical-align: middle;margin: auto;}
.n2y_nr td .yuding,.n2y_nr td .linghao, .n2y_nr td .taohao{width: 37px; height: 20px; display: block;margin: auto;}
.n2y_nr td .yuding{background: url(images/yuding.jpg) no-repeat;}
.n2y_nr td .linghao{background: url(images/linghao.jpg) no-repeat;}
.n2y_nr td .taohao{background: url(images/taohao.jpg) no-repeat;}

.hdzx{width: 308px; padding: 15px 0; border-top: 1px dashed #c9c9c9;float: left;}
.hdzx:first-child, .n2y_nr3 ul:first-child{border: none;}
.hdzx_z{float: left;width: 120px;}
.hdzx_z p{font-size: 12px; color: #333; float: left; width: 120px;height: 80px;overflow: hidden;line-height: 19px;}
.hdzx_z a{float: left; margin-left: 5px;}

.hdzx_y, .hdzx_y img{width: 180px;height: 110px;}

.n2y_nr3 ul{border-top:1px dashed #c9c9c9; width: 306px; padding: 5px 0;}
.n2y_nr3 ul li{width: 305px;height: 20px;line-height: 20px;overflow: hidden;}

.n2y_nr4 a{display: block;float: left;width: 308px; overflow: hidden;line-height: 22px; padding:5px 0; border-top: 1px dashed #c9c9c9;}

.link{margin-top: 30px; width: 958px;border: 1px solid #c9c9c9; padding: 10px 120px; margin-bottom: 20px;}
.link a, .link span{display: inline-block; padding: 0 5px;}

.foot{padding-top: 20px;height: 150px;text-align: center;}


/*内容页*/
.a1{width: 1148px;height: 22px;padding: 10px 25px; margin-bottom: 15px; font-size: 14px;border: 1px solid #dddddd;}
.a1-1{width: 295px;float: left;height: 22px;overflow: hidden; font-weight: bold;}

.a1-2{float: left; color: #0081cb;}
.a1-2 a{display: inline-block;padding: 0 3px; color: #0081cb;}

.a2{width: 1200px; margin-bottom: 30px;}
.a2z{width: 285px;float: left;}

.a2z1{width: 191px;padding: 30px 46px 20px;border: 1px solid #dddddd;margin-bottom: 15px;}
.a2z1 img{width: 191px;height: 143px; margin-bottom: 5px;}
.a2z1 p{width: 191px; text-align: center;}
.a2z1 .fx{width: 191px;margin-top: 5px;}
.a2z1 .fx span{float: left; line-height: 28px;}

.a2z2, .a2z3{width: 283px;border: 1px solid #dddddd;float: right; border-top: none; margin-bottom: 15px;}
.a2z2 p{ padding: 10px;width: 263px;line-height: 24px;}

.tp1_{padding: 0 15px 0 10px; width:258px;height: 37px; background: url(images/bt_bg.jpg) no-repeat; float: left;}
.tp1_ span{display: block;float: left;font-family: "微软雅黑";font-size: 18px;line-height: 37px; margin-right: 70px;}
.tp1_ li {cursor:pointer; text-align:center; width:22px;float:left; height:25px; line-height:25px; color: #444; margin-left: 10px;margin-top: 10px;} 
.hovertap1 { border: 1px solid #dddddd; border-bottom: 1px solid #fff;} 
.normaltap1 {}
.nei1{ width:249px;overflow:hidden;float:left; padding: 10px 16px 2px 18px;}
.nei1 ul{background: url(images/phb.jpg) no-repeat left 4px ;}
.nei1 li{width: 249px; height: 20px;float: left; line-height: 20px; margin-bottom: 8px;}
.nei1 li p{width: 110px;height: 20px;overflow: hidden;float: left; margin-left: 35px; cursor: pointer;}
.nei1 li em{width: 45px;height: 20px;overflow: hidden;float: left;}
.nei1 li .yuding,.nei1 li .linghao,.nei1 li .taohao{width: 37px; height: 20px; display: block;margin: auto; float: right;}
.nei1 li .yuding{background: url(images/yuding.jpg) no-repeat;}
.nei1 li .linghao{background: url(images/linghao.jpg) no-repeat;}
.nei1 li .taohao{background: url(images/taohao.jpg) no-repeat;}

#aside{display:inline;overflow:hidden;width:308px; padding:0;margin-top: 20px; float: left;}
#aside .mod{overflow: hidden; margin-bottom:10px;width:308px;}
#aside .mod .hd2 {height: 37px;line-height: 37px;overflow: hidden;background: url(images/bt_bg.jpg) no-repeat left; padding: 0 10px;}
#aside .mod .hd2 h3{float:left; font-size:18px; color: #0081cb;}
#aside .mod .hd2 h3 a{ font-size:12px; color:#09F; font-weight:normal;}
#aside .mod .hd2 h3 a:hover{ color:#F40}
#aside .mod .hd2 a.more{float:right;color:#666;}
#aside .mod .hd2 .btn-prev{ background:url(http://ka.tgbus.com/images/1105bgs.png) no-repeat 0 -452px; width:25px; height:15px; float:right; margin-top:15px;}
#aside .mod .hd2 .btn-next{ background:url(http://ka.tgbus.com/images/1105bgs.png) no-repeat -25px -452px; width:25px; height:15px; float:right;margin-top:15px;}
#aside .today-game2{}
#aside .today-game2 .bd{ height:118px; width:260px;  margin: 15px 0 10px 10px;overflow:hidden}
#aside .today-game2 .bd ul li{ float:left; width:260px; list-style:none; font-size: 16px;}
#aside .today-game2 .bd ul li a{ display: inline-block; padding: 5px;}

.a2y{width: 858px;padding: 20px;border: 1px solid #dddddd;float: right;}
.a2y1, .a2y2, .a2y3{width: 858px;height:56px; margin-bottom: 5px;}
.a2y1 p{background: url(images/yiyou.jpg) no-repeat bottom; width: 284px; height: 56px;font-family: "微软雅黑"; color: #383838; font-weight: bold;font-size: 20px; margin: 0 auto; text-align: center;}
.a2y1 p span{color: #df0001; font-size: 32px;}
.a2y2 p{margin: 0 auto;width: 415px;}
.a2y2 p a{display: inline-block;display: block; width: 196px;height: 56px; margin: 0 5px;float: left;}

.a2y3 p{width: 540px; margin: 15px auto;}
.a2y3 p a{width: 90px;height: 34px;display: block;float: left; margin: 0 7px;line-height: 34px; text-align: center;background: url(images/arc_nav_a.jpg) no-repeat; font-size: 14px;font-weight: bold;}
.a2y3 p a:hover{background: url(images/arc_nav_a_h.jpg) no-repeat; text-decoration: none;}


.a2y4{width: 858px;margin-top: 20px;}
.tp2_{background: url(images/zxfh_bg.jpg) no-repeat left bottom; width: 858px;height: 36px;}
.tp2_ span{display: inline-block;float: left;font-size: 18px; font-family: "微软雅黑"; color: #0081cb;margin-right: 50px;}
.tp2_ li {cursor:pointer; text-align:center; width:80px; display: inline-block; height:36px; line-height:26px; margin:0 5px;font-size: 14px;*float: left;} 
.hovertap2 { background: url(images/hov.jpg) no-repeat bottom; color: #ff0000;} 
.normaltap2 {color: #444;  }
.nei2{ width:858px;overflow:hidden;float:left; position: relative; padding: 15px 0; }
.nei2 p{line-height: 28px; color: #444;}
.nei2 p span{width: 160px;display: block;float: left;}
.nei2 .sp {
    background: none repeat scroll 0 0 #999;
    float: right;
    height: 290px;
    top: 30px;
    width: 395px;
}

.a2y5, .a2y6{width: 858px;margin-top: 20px;}
.a2y5_bt{font-size: 18px; font-family: "微软雅黑"; color: #0081cb; width: 845px; height: 36px; line-height: 34px;background: url(images/zxfh_bg.jpg) no-repeat left bottom; }

.dataqh{width:838px; height: 109px;position:relative; margin-top:20px; margin-left: 10px;}
.data_l,.data_r{width: 18px; height: 66px;background:url(images/left_button.jpg) no-repeat; cursor:pointer; display:block; position:absolute; top:21px;}
.data_l{left:0;}
.data_r{background:url(images/right_button.jpg) no-repeat;right: 0;}

.data_gd{width:780px; height:109px; overflow:hidden; position:relative; left:30px; }
.data_gd ul{width:150%; position:absolute; top:0; left:0;}
.data_gd li{width:181px; float:left; height:109px; overflow:hidden; margin-right:15px;position:relative;}
.data_gd li a{ display:block; font-size:14px;}
.data_gd li em{width: 50px;height: 50px;display: block;position: absolute;top: 30px;left: 65px;background: url(images/arc_sp_em.png) no-repeat; }
.data_gd li a img{ width:181px; height:109px;}

.a2y6 .pinglun{width: 838px;padding: 10px;margin-top: 20px;}
.biaoti{width:145px;height:31px;display: block;overflow: hidden;}

.block_1{
	width:845px;
	float:left;
}
.block_1 .n2b{
	margin-top:15px;
	width:845px;
	float:left;
}
.block_2{
	width:340px;
	float:right;
} 
.block_2 .denglu{
	height:112px;
} 
.block_2 .n2y_bt{
	margin-top:-1px;
} 
.new_xin{
	border:1px solid #ddd;
	border-top:none;
	padding:0 15px;
}
.new_xin_tab{
	text-align:center;
}
.new_xin_tab tr{
	height:36px;
	color:#333;
}
.new_xin_tab tr.odd{
	background:#fff;}
.new_xin_tab tr.even{
	background:#f9efef;
}
.new_xin_tab th{
	border-bottom:2px solid #d61617;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#000;
	font-weight:bold;
}
.new_xin_tab a{
	color:#333;
}
.new_xin_tab a:hover{
	color:#1184bb;
}
.linghao{
	display:inline-block;
	width:37px;
	height:20px;
	background:url(images/icon_hao.png) no-repeat 0 0;
}
.taohao{
	display:inline-block;
	width:37px;
	height:20px;
	background:url(images/icon_hao.png) no-repeat 0 -20px;
}
.yuding{
	display:inline-block;
	width:37px;
	height:20px;
	background:url(images/icon_hao.png) no-repeat 0 -40px;
}
.wuhao{
	display:inline-block;
	width:37px;
	height:20px;
	background:url(images/icon_hao.png) no-repeat 0 -60px;
}
.wuding{
	display:inline-block;
	width:37px;
	height:20px;
	background:url(images/icon_hao.png) no-repeat 0 -80px;
}
.page{
	margin:30px 0 100px;
	font-size:14px;
}
.page ul{
	float:left;
	position:relative;
	left:50%;
}
.page li{
	float:left;
	right:50%;
	position:relative;
	margin:0 3px;
	border:1px solid #1888bd;
}
.page li a{
	display:inline-block;
	background:#fff;
	color:#1888bd;
	padding:2px 9px;
}
.page li.this a,
.page li a:hover{
	background:#1888bd;
	color:#fff;
	text-decoration:none;
}


a.fa, a.yu, a.tao, a.wding, a.whao{background: url(../images/1105bgs.png) no-repeat scroll 0 -412px ;text-indent:-99px;display:block;width:40px;height:20px; overflow:hidden;}
a.fa{ background-position:0 -412px ;}
a.yu{ background-position:0 -392px ;}
a.tao{background-position:0 -432px ;}
a.wding{ background-position:-40px -412px ;}
a.whao{ background-position:-40px -432px ;}


.ad-pn9 .ad-con{ overflow:hidden; *zoom:1; _width:960px}
.ad-pn9 .ad-con img{ -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px}
.ad-thumb-list{ *zoom:1; width:40000px; height:90px}
.ad-thumb-list .item-container{ overflow:hidden; float:left; width:405px; height:90px}
.ad-thumb-list .item{ float:left; width:390px; margin-right:15px;}
.ad-detail{ overflow:hidden; float:left; width:0; height:90px; margin-left:-6px;}
.ad-detail img{ width:1200px; height:90px}

.tags{
	margin-top:20px;
}
.tags a{
	line-height:30px;
	display:inline-block;
	background:#85bce2;
	border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	-webkit-border-radius:3px;
	padding:0 5px;
	margin:0 10px 10px 0;
	color:#2970a6;
	box-shadow:0 2px 1px #d9d9d9;
	-moz-box-shadow:0 2px 1px #d9d9d9;
	-ms-box-shadow:0 2px 1px #d9d9d9;
	-o-box-shadow:0 2px 1px #d9d9d9;
	-webkit-box-shadow:0 2px 1px #d9d9d9;
	font-size:14px;
	font-weight:bold;
}
.n2z ul li:hover
{
	border:2px solid #f00;
	 height:183px;
	 overflow:hidden;
}